<?php

##################################################

# /admin/file-browser.php

##################################################

define( "FBROWS_HEADER_1", "NAVIGASJON MED BROWSER" );
define( "FBROWS_ROOT", "Rot" );
define( "FBROWS_SELECT_LIST", "Liste" );
define( "FBROWS_SELECT_IMPORT", "Importer" );
define( "FBROWS_SELECT_ORGANIZE", "Organiser" );
define( "FBROWS_BTN_GO", "OK" );

define( "FBROWS_HEADER_2", "VERKTØY FOR IMPORT AV FILER & MAPPER" );
define( "FBROWS_SELECT_ALL", "Velg alle" );
define( "FBROWS_RELEASE_ALL", "Fjern merking" );
define( "FBROWS_IMPORT_SEL", "Importer valgte" );
define( "FBROWS_ORGANIZE_SEL", "Organiser valgte" );
define( "FBROWS_RECURSIVE", "Inkluder undermapper" );
define( "FBROWS_FNAME_PARS", "Parsing av filnavn" );
define( "FBROWS_VERBOSE", "Vis informasjon" );
define( "FBROWS_DIRECT_IMP", "Direkte import" );

define( "FBROWS_NOT_FOUND_1", "Kan ikke vise innholdet i" );
define( "FBROWS_NOT_FOUND_2", "Mappen ble ikke funnet eller kan ikke åpnes/leses" );

define( "FBROWS_TH_OPT", "Alt." );
define( "FBROWS_TH_TYP", "Type" );
define( "FBROWS_TH_NAM", "Navn" );
define( "FBROWS_TH_MOD", "Endret dato" );
define( "FBROWS_TH_SIZ", "Størrelse" );

define( "FBROWS_CHECK_1", "Velg denne mappen for batch-import." );
define( "FBROWS_CHECK_2", "Velg dette sporet for batch-import." );

define( "FBROWS_ALT_DIR", "Mappe" );
define( "FBROWS_ALT_FILE", "Fil" );

?>
